<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19-pr16"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
    <!--
    <crossdomainxml url="http://RESSOURCES_URL/crossdomain.xml" />
    -->
    <allowdomain domain="*" />
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.14 64bits : 15-01-2024 13-09-38 -->
  <!-- Project file : W:\Virtuele tours 2022\AxionContinu\Domstate\Virtuele rondleiding Domstate - AxionContinu.kpt -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/VR-Domstate_skin.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/VR-Domstate_core.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/VR-Domstate_messages_en.xml"/>
  <include url="%FIRSTXML%/VR-Domstate_messages_nl.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null OR startscene === "undefined", set(startscene, get(s));); );
    if (startscene === null OR startscene === "undefined",
      set(startscene, pano6063);
    );
    if(startlanguage !== null AND startlanguage !== "undefined",
      set(tour_language, get(startlanguage));
    );
    if(starttime !== null AND starttime !== "undefined" AND starttime GT 0,
      set(videoscenestarttime, get(starttime));
    ,
      set(videoscenestarttime, 0);
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <!-- 11 Groups -->

  <panoramagroup name="panogroup6080"
                 mainscene="pano6066"
                 color="c8c8c8"
                 alpha="1"
                 thumburl="%FIRSTXML%/kamer_1_6066/thumbnail.jpg"
                 floorplanurl=""
                 seen="false"
                 titleid="panogroup6080_title"
                 descriptionid=""/>

  <panoramagroup name="panogroup6081"
                 mainscene="pano6067"
                 color="b4b4b4"
                 alpha="1"
                 thumburl="%FIRSTXML%/kamer_2_6067/thumbnail.jpg"
                 floorplanurl=""
                 seen="false"
                 titleid="panogroup6081_title"
                 descriptionid=""/>

  <!-- Group Group 6077 : 1 panoramas -->
  
<!-- **** @PanoName="Entree" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Entree.jpg" **** -->
<!-- **** Width="13928px" Height="6964px" **** -->
<scene name="pano6063"
       heading="0"
       thumburl="%FIRSTXML%/entree_6063/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6063_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.423529" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="1.905880" v="0.423529" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.535000000000011" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.535000000000011"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="1.905880"
          vlookat="0.423529"/>
    <preview url="%FIRSTXML%/entree_6063/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="entree_6063/html5/0.jpg"/>
      <right url="entree_6063/html5/1.jpg"/>
      <back  url="entree_6063/html5/2.jpg"/>
      <left  url="entree_6063/html5/3.jpg"/>
      <up    url="entree_6063/html5/4.jpg"/>
      <down  url="entree_6063/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="entree_6063/tablet/0.jpg"/>
      <right url="entree_6063/tablet/1.jpg"/>
      <back  url="entree_6063/tablet/2.jpg"/>
      <left  url="entree_6063/tablet/3.jpg"/>
      <up    url="entree_6063/tablet/4.jpg"/>
      <down  url="entree_6063/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="entree_6063/mobile/0.jpg"/>
      <right url="entree_6063/mobile/1.jpg"/>
      <back  url="entree_6063/mobile/2.jpg"/>
      <left  url="entree_6063/mobile/3.jpg"/>
      <up    url="entree_6063/mobile/4.jpg"/>
      <down  url="entree_6063/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint6086"
           ath="1.380951" atv="-1.843021"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6070"
           onclick="onclickspotpoint6086"
           tooltip="spotpoint6086_tooltip"
           />
  <hotspot name="spotpoint6086" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6086" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6086">
  onout();
        mainloadscene(pano6070);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6086].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6086].visible, true);
  </action>
  <events name="pano6063stopanimatedspots" onremovepano="stopspotanimation(spotpoint6086);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6084 : 1 panoramas -->
  
<!-- **** @PanoName="Receptie" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Receptie.jpg" **** -->
<!-- **** Width="13944px" Height="6972px" **** -->
<scene name="pano6070"
       heading="0"
       thumburl="%FIRSTXML%/receptie_6070/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6070_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="5.600000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-75.552900" v="5.600000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.228279999999998" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.228279999999998"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-75.552900"
          vlookat="5.600000"/>
    <preview url="%FIRSTXML%/receptie_6070/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="receptie_6070/html5/0.jpg"/>
      <right url="receptie_6070/html5/1.jpg"/>
      <back  url="receptie_6070/html5/2.jpg"/>
      <left  url="receptie_6070/html5/3.jpg"/>
      <up    url="receptie_6070/html5/4.jpg"/>
      <down  url="receptie_6070/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="receptie_6070/tablet/0.jpg"/>
      <right url="receptie_6070/tablet/1.jpg"/>
      <back  url="receptie_6070/tablet/2.jpg"/>
      <left  url="receptie_6070/tablet/3.jpg"/>
      <up    url="receptie_6070/tablet/4.jpg"/>
      <down  url="receptie_6070/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_6070/mobile/0.jpg"/>
      <right url="receptie_6070/mobile/1.jpg"/>
      <back  url="receptie_6070/mobile/2.jpg"/>
      <left  url="receptie_6070/mobile/3.jpg"/>
      <up    url="receptie_6070/mobile/4.jpg"/>
      <down  url="receptie_6070/mobile/5.jpg"/>
    </image>




  <!-- **** 4 Point Spots **** -->



  <hotspot name="spotpoint6087"
           ath="154.220045" atv="0.614344"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6063"
           onclick="onclickspotpoint6087"
           tooltip="spotpoint6087_tooltip"
           />
  <hotspot name="spotpoint6087" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6087" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6087">
  onout();
        mainloadscene(pano6063);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6088"
           ath="-9.053636" atv="-2.764440"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6065"
           onclick="onclickspotpoint6088"
           tooltip="spotpoint6088_tooltip"
           />
  <hotspot name="spotpoint6088" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6088" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6088">
  onout();
        mainloadscene(pano6065);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6103"
           ath="-129.053881" atv="0.921425"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6071"
           onclick="onclickspotpoint6103"
           tooltip="spotpoint6103_tooltip"
           />
  <hotspot name="spotpoint6103" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6103" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6103">
  onout();
        mainloadscene(pano6071);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6115"
           ath="-9.053636" atv="3.686042"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6069"
           onclick="onclickspotpoint6115"
           tooltip="spotpoint6115_tooltip"
           />
  <hotspot name="spotpoint6115" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6115" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6115">
  onout();
        mainloadscene(pano6069);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6087].visible, false);

    set(hotspot[spotpoint6088].visible, false);

    set(hotspot[spotpoint6103].visible, false);

    set(hotspot[spotpoint6115].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6087].visible, true);

  
  set(hotspot[spotpoint6088].visible, true);

  
  set(hotspot[spotpoint6103].visible, true);

  
  set(hotspot[spotpoint6115].visible, true);
  </action>
  <events name="pano6070stopanimatedspots" onremovepano="stopspotanimation(spotpoint6087);stopspotanimation(spotpoint6088);stopspotanimation(spotpoint6103);stopspotanimation(spotpoint6115);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6079 : 1 panoramas -->
  
<!-- **** @PanoName="Lounge" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Hal.jpg" **** -->
<!-- **** Width="13976px" Height="6988px" **** -->
<scene name="pano6065"
       heading="0"
       thumburl="%FIRSTXML%/lounge_6065/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6065_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="-0.164706" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="64.070600" v="-0.164706" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.761520000000004" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.761520000000004"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="64.070600"
          vlookat="-0.164706"/>
    <preview url="%FIRSTXML%/lounge_6065/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="lounge_6065/html5/0.jpg"/>
      <right url="lounge_6065/html5/1.jpg"/>
      <back  url="lounge_6065/html5/2.jpg"/>
      <left  url="lounge_6065/html5/3.jpg"/>
      <up    url="lounge_6065/html5/4.jpg"/>
      <down  url="lounge_6065/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="lounge_6065/tablet/0.jpg"/>
      <right url="lounge_6065/tablet/1.jpg"/>
      <back  url="lounge_6065/tablet/2.jpg"/>
      <left  url="lounge_6065/tablet/3.jpg"/>
      <up    url="lounge_6065/tablet/4.jpg"/>
      <down  url="lounge_6065/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="lounge_6065/mobile/0.jpg"/>
      <right url="lounge_6065/mobile/1.jpg"/>
      <back  url="lounge_6065/mobile/2.jpg"/>
      <left  url="lounge_6065/mobile/3.jpg"/>
      <up    url="lounge_6065/mobile/4.jpg"/>
      <down  url="lounge_6065/mobile/5.jpg"/>
    </image>




  <!-- **** 5 Point Spots **** -->



  <hotspot name="spotpoint6089"
           ath="-6.598438" atv="0.921425"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6070"
           onclick="onclickspotpoint6089"
           tooltip="spotpoint6089_tooltip"
           />
  <hotspot name="spotpoint6089" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6089" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6089">
  onout();
        mainloadscene(pano6070);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6090"
           ath="96.828475" atv="1.228677"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6059"
           onclick="onclickspotpoint6090"
           tooltip="spotpoint6090_tooltip"
           />
  <hotspot name="spotpoint6090" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6090" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6090">
  onout();
        mainloadscene(pano6059);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6092"
           ath="-13.043518" atv="1.228677"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6064"
           onclick="onclickspotpoint6092"
           tooltip="spotpoint6092_tooltip"
           />
  <hotspot name="spotpoint6092" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6092" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6092">
  onout();
        mainloadscene(pano6064);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6095"
           ath="38.823473" atv="2.764435"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6062"
           onclick="onclickspotpoint6095"
           tooltip="spotpoint6095_tooltip"
           />
  <hotspot name="spotpoint6095" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6095" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6095">
  onout();
        mainloadscene(pano6062);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6101"
           ath="-112.580279" atv="1.416239"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6068"
           onclick="onclickspotpoint6101"
           tooltip="spotpoint6101_tooltip"
           />
  <hotspot name="spotpoint6101" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6101" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6101">
  onout();
        mainloadscene(pano6068);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6089].visible, false);

    set(hotspot[spotpoint6090].visible, false);

    set(hotspot[spotpoint6092].visible, false);

    set(hotspot[spotpoint6095].visible, false);

    set(hotspot[spotpoint6101].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6089].visible, true);

  
  set(hotspot[spotpoint6090].visible, true);

  
  set(hotspot[spotpoint6092].visible, true);

  
  set(hotspot[spotpoint6095].visible, true);

  
  set(hotspot[spotpoint6101].visible, true);
  </action>
  <events name="pano6065stopanimatedspots" onremovepano="stopspotanimation(spotpoint6089);stopspotanimation(spotpoint6090);stopspotanimation(spotpoint6092);stopspotanimation(spotpoint6095);stopspotanimation(spotpoint6101);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6085 : 1 panoramas -->
  
<!-- **** @PanoName="Restaurant" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Restaurant.jpg" **** -->
<!-- **** Width="13994px" Height="6997px" **** -->
<scene name="pano6071"
       heading="0"
       thumburl="%FIRSTXML%/restaurant_6071/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6071_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="6.917650" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="43.576500" v="6.917650" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.841540000000009" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.841540000000009"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="43.576500"
          vlookat="6.917650"/>
    <preview url="%FIRSTXML%/restaurant_6071/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="restaurant_6071/html5/0.jpg"/>
      <right url="restaurant_6071/html5/1.jpg"/>
      <back  url="restaurant_6071/html5/2.jpg"/>
      <left  url="restaurant_6071/html5/3.jpg"/>
      <up    url="restaurant_6071/html5/4.jpg"/>
      <down  url="restaurant_6071/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="restaurant_6071/tablet/0.jpg"/>
      <right url="restaurant_6071/tablet/1.jpg"/>
      <back  url="restaurant_6071/tablet/2.jpg"/>
      <left  url="restaurant_6071/tablet/3.jpg"/>
      <up    url="restaurant_6071/tablet/4.jpg"/>
      <down  url="restaurant_6071/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="restaurant_6071/mobile/0.jpg"/>
      <right url="restaurant_6071/mobile/1.jpg"/>
      <back  url="restaurant_6071/mobile/2.jpg"/>
      <left  url="restaurant_6071/mobile/3.jpg"/>
      <up    url="restaurant_6071/mobile/4.jpg"/>
      <down  url="restaurant_6071/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint6104"
           ath="101.125438" atv="2.764435"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6070"
           onclick="onclickspotpoint6104"
           tooltip="spotpoint6104_tooltip"
           />
  <hotspot name="spotpoint6104" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6104" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6104">
  onout();
        mainloadscene(pano6070);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6105"
           ath="18.260994" atv="0.921425"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6062"
           onclick="onclickspotpoint6105"
           tooltip="spotpoint6105_tooltip"
           />
  <hotspot name="spotpoint6105" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6105" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6105">
  onout();
        mainloadscene(pano6062);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6104].visible, false);

    set(hotspot[spotpoint6105].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6104].visible, true);

  
  set(hotspot[spotpoint6105].visible, true);
  </action>
  <events name="pano6071stopanimatedspots" onremovepano="stopspotanimation(spotpoint6104);stopspotanimation(spotpoint6105);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6076 : 1 panoramas -->
  
<!-- **** @PanoName="Binnentuin" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Binnentuin.jpg" **** -->
<!-- **** Width="13898px" Height="6949px" **** -->
<scene name="pano6062"
       heading="0"
       thumburl="%FIRSTXML%/binnentuin_6062/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6062_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="-2.180000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-16.160000" v="-2.180000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.6815" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.6815"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-16.160000"
          vlookat="-2.180000"/>
    <preview url="%FIRSTXML%/binnentuin_6062/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="binnentuin_6062/html5/0.jpg"/>
      <right url="binnentuin_6062/html5/1.jpg"/>
      <back  url="binnentuin_6062/html5/2.jpg"/>
      <left  url="binnentuin_6062/html5/3.jpg"/>
      <up    url="binnentuin_6062/html5/4.jpg"/>
      <down  url="binnentuin_6062/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="binnentuin_6062/tablet/0.jpg"/>
      <right url="binnentuin_6062/tablet/1.jpg"/>
      <back  url="binnentuin_6062/tablet/2.jpg"/>
      <left  url="binnentuin_6062/tablet/3.jpg"/>
      <up    url="binnentuin_6062/tablet/4.jpg"/>
      <down  url="binnentuin_6062/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="binnentuin_6062/mobile/0.jpg"/>
      <right url="binnentuin_6062/mobile/1.jpg"/>
      <back  url="binnentuin_6062/mobile/2.jpg"/>
      <left  url="binnentuin_6062/mobile/3.jpg"/>
      <up    url="binnentuin_6062/mobile/4.jpg"/>
      <down  url="binnentuin_6062/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint6096"
           ath="-76.265996" atv="1.535758"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6070"
           onclick="onclickspotpoint6096"
           tooltip="spotpoint6096_tooltip"
           />
  <hotspot name="spotpoint6096" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6096" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6096">
  onout();
        mainloadscene(pano6070);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6097"
           ath="134.884794" atv="-0.614339"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6065"
           onclick="onclickspotpoint6097"
           tooltip="spotpoint6097_tooltip"
           />
  <hotspot name="spotpoint6097" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6097" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6097">
  onout();
        mainloadscene(pano6065);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6216"
           ath="-36.668876" atv="-0.901260"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6071"
           onclick="onclickspotpoint6216"
           tooltip="spotpoint6216_tooltip"
           />
  <hotspot name="spotpoint6216" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6216" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6216">
  onout();
        mainloadscene(pano6071);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6096].visible, false);

    set(hotspot[spotpoint6097].visible, false);

    set(hotspot[spotpoint6216].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6096].visible, true);

  
  set(hotspot[spotpoint6097].visible, true);

  
  set(hotspot[spotpoint6216].visible, true);
  </action>
  <events name="pano6062stopanimatedspots" onremovepano="stopspotanimation(spotpoint6096);stopspotanimation(spotpoint6097);stopspotanimation(spotpoint6216);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6073 : 1 panoramas -->
  
<!-- **** @PanoName="Auditorium" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Auditorium.jpg" **** -->
<!-- **** Width="13924px" Height="6962px" **** -->
<scene name="pano6059"
       heading="0"
       thumburl="%FIRSTXML%/auditorium_6059/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6059_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="6.176470" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-1.235290" v="6.176470" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.921559999999985" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.921559999999985"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-1.235290"
          vlookat="6.176470"/>
    <preview url="%FIRSTXML%/auditorium_6059/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="auditorium_6059/html5/0.jpg"/>
      <right url="auditorium_6059/html5/1.jpg"/>
      <back  url="auditorium_6059/html5/2.jpg"/>
      <left  url="auditorium_6059/html5/3.jpg"/>
      <up    url="auditorium_6059/html5/4.jpg"/>
      <down  url="auditorium_6059/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="auditorium_6059/tablet/0.jpg"/>
      <right url="auditorium_6059/tablet/1.jpg"/>
      <back  url="auditorium_6059/tablet/2.jpg"/>
      <left  url="auditorium_6059/tablet/3.jpg"/>
      <up    url="auditorium_6059/tablet/4.jpg"/>
      <down  url="auditorium_6059/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="auditorium_6059/mobile/0.jpg"/>
      <right url="auditorium_6059/mobile/1.jpg"/>
      <back  url="auditorium_6059/mobile/2.jpg"/>
      <left  url="auditorium_6059/mobile/3.jpg"/>
      <up    url="auditorium_6059/mobile/4.jpg"/>
      <down  url="auditorium_6059/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint6100"
           ath="-118.618918" atv="3.993123"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6065"
           onclick="onclickspotpoint6100"
           tooltip="spotpoint6100_tooltip"
           />
  <hotspot name="spotpoint6100" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6100" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6100">
  onout();
        mainloadscene(pano6065);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6100].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6100].visible, true);
  </action>
  <events name="pano6059stopanimatedspots" onremovepano="stopspotanimation(spotpoint6100);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6078 : 1 panoramas -->
  
<!-- **** @PanoName="Fysio" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Fysio.jpg" **** -->
<!-- **** Width="13994px" Height="6997px" **** -->
<scene name="pano6064"
       heading="0"
       thumburl="%FIRSTXML%/fysio_6064/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6064_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="1.976470" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-32.729400" v="1.976470" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.921559999999985" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.921559999999985"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-32.729400"
          vlookat="1.976470"/>
    <preview url="%FIRSTXML%/fysio_6064/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="fysio_6064/html5/0.jpg"/>
      <right url="fysio_6064/html5/1.jpg"/>
      <back  url="fysio_6064/html5/2.jpg"/>
      <left  url="fysio_6064/html5/3.jpg"/>
      <up    url="fysio_6064/html5/4.jpg"/>
      <down  url="fysio_6064/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="fysio_6064/tablet/0.jpg"/>
      <right url="fysio_6064/tablet/1.jpg"/>
      <back  url="fysio_6064/tablet/2.jpg"/>
      <left  url="fysio_6064/tablet/3.jpg"/>
      <up    url="fysio_6064/tablet/4.jpg"/>
      <down  url="fysio_6064/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="fysio_6064/mobile/0.jpg"/>
      <right url="fysio_6064/mobile/1.jpg"/>
      <back  url="fysio_6064/mobile/2.jpg"/>
      <left  url="fysio_6064/mobile/3.jpg"/>
      <up    url="fysio_6064/mobile/4.jpg"/>
      <down  url="fysio_6064/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint6093"
           ath="103.273566" atv="2.150102"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6070"
           onclick="onclickspotpoint6093"
           tooltip="spotpoint6093_tooltip"
           />
  <hotspot name="spotpoint6093" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6093" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6093">
  onout();
        mainloadscene(pano6070);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6094"
           ath="177.851529" atv="2.764435"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6065"
           onclick="onclickspotpoint6094"
           tooltip="spotpoint6094_tooltip"
           />
  <hotspot name="spotpoint6094" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6094" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6094">
  onout();
        mainloadscene(pano6065);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6217"
           ath="147.576964" atv="2.703785"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6062"
           onclick="onclickspotpoint6217"
           tooltip="spotpoint6217_tooltip"
           />
  <hotspot name="spotpoint6217" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6217" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6217">
  onout();
        mainloadscene(pano6062);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6093].visible, false);

    set(hotspot[spotpoint6094].visible, false);

    set(hotspot[spotpoint6217].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6093].visible, true);

  
  set(hotspot[spotpoint6094].visible, true);

  
  set(hotspot[spotpoint6217].visible, true);
  </action>
  <events name="pano6064stopanimatedspots" onremovepano="stopspotanimation(spotpoint6093);stopspotanimation(spotpoint6094);stopspotanimation(spotpoint6217);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6082 : 1 panoramas -->
  
<!-- **** @PanoName="Kapsalon" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Kapsalon.jpg" **** -->
<!-- **** Width="13938px" Height="6969px" **** -->
<scene name="pano6068"
       heading="0"
       thumburl="%FIRSTXML%/kapsalon_6068/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6068_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="3.294120" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.329412" v="3.294120" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.068060000000003" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.068060000000003"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.329412"
          vlookat="3.294120"/>
    <preview url="%FIRSTXML%/kapsalon_6068/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kapsalon_6068/html5/0.jpg"/>
      <right url="kapsalon_6068/html5/1.jpg"/>
      <back  url="kapsalon_6068/html5/2.jpg"/>
      <left  url="kapsalon_6068/html5/3.jpg"/>
      <up    url="kapsalon_6068/html5/4.jpg"/>
      <down  url="kapsalon_6068/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kapsalon_6068/tablet/0.jpg"/>
      <right url="kapsalon_6068/tablet/1.jpg"/>
      <back  url="kapsalon_6068/tablet/2.jpg"/>
      <left  url="kapsalon_6068/tablet/3.jpg"/>
      <up    url="kapsalon_6068/tablet/4.jpg"/>
      <down  url="kapsalon_6068/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kapsalon_6068/mobile/0.jpg"/>
      <right url="kapsalon_6068/mobile/1.jpg"/>
      <back  url="kapsalon_6068/mobile/2.jpg"/>
      <left  url="kapsalon_6068/mobile/3.jpg"/>
      <up    url="kapsalon_6068/mobile/4.jpg"/>
      <down  url="kapsalon_6068/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint6102"
           ath="40.786207" atv="2.188801"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6065"
           onclick="onclickspotpoint6102"
           tooltip="spotpoint6102_tooltip"
           />
  <hotspot name="spotpoint6102" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6102" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6102">
  onout();
        mainloadscene(pano6065);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6102].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6102].visible, true);
  </action>
  <events name="pano6068stopanimatedspots" onremovepano="stopspotanimation(spotpoint6102);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 6083 : 1 panoramas -->
  
<!-- **** @PanoName="Ontmoetingsruimte" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Ontmoetingsruimte.jpg" **** -->
<!-- **** Width="13934px" Height="6967px" **** -->
<scene name="pano6069"
       heading="0"
       thumburl="%FIRSTXML%/ontmoetingsruimte_6069/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6069_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.6815" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.6815"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/ontmoetingsruimte_6069/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="ontmoetingsruimte_6069/html5/0.jpg"/>
      <right url="ontmoetingsruimte_6069/html5/1.jpg"/>
      <back  url="ontmoetingsruimte_6069/html5/2.jpg"/>
      <left  url="ontmoetingsruimte_6069/html5/3.jpg"/>
      <up    url="ontmoetingsruimte_6069/html5/4.jpg"/>
      <down  url="ontmoetingsruimte_6069/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="ontmoetingsruimte_6069/tablet/0.jpg"/>
      <right url="ontmoetingsruimte_6069/tablet/1.jpg"/>
      <back  url="ontmoetingsruimte_6069/tablet/2.jpg"/>
      <left  url="ontmoetingsruimte_6069/tablet/3.jpg"/>
      <up    url="ontmoetingsruimte_6069/tablet/4.jpg"/>
      <down  url="ontmoetingsruimte_6069/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="ontmoetingsruimte_6069/mobile/0.jpg"/>
      <right url="ontmoetingsruimte_6069/mobile/1.jpg"/>
      <back  url="ontmoetingsruimte_6069/mobile/2.jpg"/>
      <left  url="ontmoetingsruimte_6069/mobile/3.jpg"/>
      <up    url="ontmoetingsruimte_6069/mobile/4.jpg"/>
      <down  url="ontmoetingsruimte_6069/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint6116"
           ath="-135.805679" atv="7.679164"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6070"
           onclick="onclickspotpoint6116"
           tooltip="spotpoint6116_tooltip"
           />
  <hotspot name="spotpoint6116" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6116" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6116">
  onout();
        mainloadscene(pano6070);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6117"
           ath="121.994998" atv="2.150102"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6069"
           onclick="onclickspotpoint6117"
           tooltip="spotpoint6117_tooltip"
           />
  <hotspot name="spotpoint6117" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6117" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6117">
  lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6118"
           ath="104.808240" atv="1.843021"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6069"
           onclick="onclickspotpoint6118"
           tooltip="spotpoint6118_tooltip"
           />
  <hotspot name="spotpoint6118" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6118" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6118">
  lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6116].visible, false);

    set(hotspot[spotpoint6117].visible, false);

    set(hotspot[spotpoint6118].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6116].visible, true);

  
  set(hotspot[spotpoint6117].visible, true);

  
  set(hotspot[spotpoint6118].visible, true);
  </action>
  <events name="pano6069stopanimatedspots" onremovepano="stopspotanimation(spotpoint6116);stopspotanimation(spotpoint6117);stopspotanimation(spotpoint6118);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Kamer 1 : 2 panoramas -->
  
<!-- **** @PanoName="Kamer 1" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Kamer 1.jpg" **** -->
<!-- **** Width="13992px" Height="6996px" **** -->
<scene name="pano6066"
       heading="0"
       group="panogroup6080"
       thumburl="%FIRSTXML%/kamer_1_6066/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6066_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="-0.494118" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="1.152940" v="-0.494118" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.228279999999998" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.228279999999998"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="1.152940"
          vlookat="-0.494118"/>
    <preview url="%FIRSTXML%/kamer_1_6066/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kamer_1_6066/html5/0.jpg"/>
      <right url="kamer_1_6066/html5/1.jpg"/>
      <back  url="kamer_1_6066/html5/2.jpg"/>
      <left  url="kamer_1_6066/html5/3.jpg"/>
      <up    url="kamer_1_6066/html5/4.jpg"/>
      <down  url="kamer_1_6066/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kamer_1_6066/tablet/0.jpg"/>
      <right url="kamer_1_6066/tablet/1.jpg"/>
      <back  url="kamer_1_6066/tablet/2.jpg"/>
      <left  url="kamer_1_6066/tablet/3.jpg"/>
      <up    url="kamer_1_6066/tablet/4.jpg"/>
      <down  url="kamer_1_6066/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kamer_1_6066/mobile/0.jpg"/>
      <right url="kamer_1_6066/mobile/1.jpg"/>
      <back  url="kamer_1_6066/mobile/2.jpg"/>
      <left  url="kamer_1_6066/mobile/3.jpg"/>
      <up    url="kamer_1_6066/mobile/4.jpg"/>
      <down  url="kamer_1_6066/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint6111"
           ath="-55.703162" atv="4.607456"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6060"
           onclick="onclickspotpoint6111"
           tooltip="spotpoint6111_tooltip"
           />
  <hotspot name="spotpoint6111" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6111" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6111">
  onout();
        mainloadscene(pano6060);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6113"
           ath="-78.107396" atv="2.150102"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6069"
           onclick="onclickspotpoint6113"
           tooltip="spotpoint6113_tooltip"
           />
  <hotspot name="spotpoint6113" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6113" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6113">
  onout();
        mainloadscene(pano6069);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6218"
           ath="107.691121" atv="19.957137"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6062"
           onclick="onclickspotpoint6218"
           tooltip="spotpoint6218_tooltip"
           />
  <hotspot name="spotpoint6218" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6218" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6218">
  onout();
        mainloadscene(pano6062);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6111].visible, false);

    set(hotspot[spotpoint6113].visible, false);

    set(hotspot[spotpoint6218].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6111].visible, true);

  
  set(hotspot[spotpoint6113].visible, true);

  
  set(hotspot[spotpoint6218].visible, true);
  </action>
  <events name="pano6066stopanimatedspots" onremovepano="stopspotanimation(spotpoint6111);stopspotanimation(spotpoint6113);stopspotanimation(spotpoint6218);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

<!-- **** @PanoName="Badkamer 1" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Badkamer 1.jpg" **** -->
<!-- **** Width="13950px" Height="6975px" **** -->
<scene name="pano6060"
       heading="0"
       group="panogroup6080"
       thumburl="%FIRSTXML%/badkamer_1_6060/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6060_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="7.588240" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="3.176470" v="7.588240" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.535000000000011" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.535000000000011"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="3.176470"
          vlookat="7.588240"/>
    <preview url="%FIRSTXML%/badkamer_1_6060/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_1_6060/html5/0.jpg"/>
      <right url="badkamer_1_6060/html5/1.jpg"/>
      <back  url="badkamer_1_6060/html5/2.jpg"/>
      <left  url="badkamer_1_6060/html5/3.jpg"/>
      <up    url="badkamer_1_6060/html5/4.jpg"/>
      <down  url="badkamer_1_6060/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_1_6060/tablet/0.jpg"/>
      <right url="badkamer_1_6060/tablet/1.jpg"/>
      <back  url="badkamer_1_6060/tablet/2.jpg"/>
      <left  url="badkamer_1_6060/tablet/3.jpg"/>
      <up    url="badkamer_1_6060/tablet/4.jpg"/>
      <down  url="badkamer_1_6060/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_1_6060/mobile/0.jpg"/>
      <right url="badkamer_1_6060/mobile/1.jpg"/>
      <back  url="badkamer_1_6060/mobile/2.jpg"/>
      <left  url="badkamer_1_6060/mobile/3.jpg"/>
      <up    url="badkamer_1_6060/mobile/4.jpg"/>
      <down  url="badkamer_1_6060/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint6112"
           ath="-73.197001" atv="10.750862"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6066"
           onclick="onclickspotpoint6112"
           tooltip="spotpoint6112_tooltip"
           />
  <hotspot name="spotpoint6112" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6112" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6112">
  onout();
        mainloadscene(pano6066);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6112].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6112].visible, true);
  </action>
  <events name="pano6060stopanimatedspots" onremovepano="stopspotanimation(spotpoint6112);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Kamer 2 : 2 panoramas -->
  
<!-- **** @PanoName="Kamer 2" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Kamer 2.jpg" **** -->
<!-- **** Width="13942px" Height="6971px" **** -->
<scene name="pano6067"
       heading="0"
       group="panogroup6081"
       thumburl="%FIRSTXML%/kamer_2_6067/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6067_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="-1.647060" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-11.200000" v="-1.647060" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.454799999999992" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.454799999999992"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-11.200000"
          vlookat="-1.647060"/>
    <preview url="%FIRSTXML%/kamer_2_6067/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kamer_2_6067/html5/0.jpg"/>
      <right url="kamer_2_6067/html5/1.jpg"/>
      <back  url="kamer_2_6067/html5/2.jpg"/>
      <left  url="kamer_2_6067/html5/3.jpg"/>
      <up    url="kamer_2_6067/html5/4.jpg"/>
      <down  url="kamer_2_6067/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kamer_2_6067/tablet/0.jpg"/>
      <right url="kamer_2_6067/tablet/1.jpg"/>
      <back  url="kamer_2_6067/tablet/2.jpg"/>
      <left  url="kamer_2_6067/tablet/3.jpg"/>
      <up    url="kamer_2_6067/tablet/4.jpg"/>
      <down  url="kamer_2_6067/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kamer_2_6067/mobile/0.jpg"/>
      <right url="kamer_2_6067/mobile/1.jpg"/>
      <back  url="kamer_2_6067/mobile/2.jpg"/>
      <left  url="kamer_2_6067/mobile/3.jpg"/>
      <up    url="kamer_2_6067/mobile/4.jpg"/>
      <down  url="kamer_2_6067/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint6109"
           ath="-75.345118" atv="5.221800"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6061"
           onclick="onclickspotpoint6109"
           tooltip="spotpoint6109_tooltip"
           />
  <hotspot name="spotpoint6109" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6109" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6109">
  onout();
        mainloadscene(pano6061);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint6114"
           ath="-134.578078" atv="2.150102"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6069"
           onclick="onclickspotpoint6114"
           tooltip="spotpoint6114_tooltip"
           />
  <hotspot name="spotpoint6114" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6114" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6114">
  onout();
        mainloadscene(pano6069);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6109].visible, false);

    set(hotspot[spotpoint6114].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6109].visible, true);

  
  set(hotspot[spotpoint6114].visible, true);
  </action>
  <events name="pano6067stopanimatedspots" onremovepano="stopspotanimation(spotpoint6109);stopspotanimation(spotpoint6114);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

<!-- **** @PanoName="Badkamer 2" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Badkamer 2.jpg" **** -->
<!-- **** Width="13944px" Height="6972px" **** -->
<scene name="pano6061"
       heading="0"
       group="panogroup6081"
       thumburl="%FIRSTXML%/badkamer_2_6061/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6061_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="7.764710" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="27.352900" v="7.764710" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.761520000000004" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.761520000000004"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="27.352900"
          vlookat="7.764710"/>
    <preview url="%FIRSTXML%/badkamer_2_6061/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_2_6061/html5/0.jpg"/>
      <right url="badkamer_2_6061/html5/1.jpg"/>
      <back  url="badkamer_2_6061/html5/2.jpg"/>
      <left  url="badkamer_2_6061/html5/3.jpg"/>
      <up    url="badkamer_2_6061/html5/4.jpg"/>
      <down  url="badkamer_2_6061/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_2_6061/tablet/0.jpg"/>
      <right url="badkamer_2_6061/tablet/1.jpg"/>
      <back  url="badkamer_2_6061/tablet/2.jpg"/>
      <left  url="badkamer_2_6061/tablet/3.jpg"/>
      <up    url="badkamer_2_6061/tablet/4.jpg"/>
      <down  url="badkamer_2_6061/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_2_6061/mobile/0.jpg"/>
      <right url="badkamer_2_6061/mobile/1.jpg"/>
      <back  url="badkamer_2_6061/mobile/2.jpg"/>
      <left  url="badkamer_2_6061/mobile/3.jpg"/>
      <up    url="badkamer_2_6061/mobile/4.jpg"/>
      <down  url="badkamer_2_6061/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint6110"
           ath="-29.002683" atv="4.914719"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           linktarget="pano6067"
           onclick="onclickspotpoint6110"
           tooltip="spotpoint6110_tooltip"
           />
  <hotspot name="spotpoint6110" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6110" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6110">
  onout();
        mainloadscene(pano6067);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint6110].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint6110].visible, true);
  </action>
  <events name="pano6061stopanimatedspots" onremovepano="stopspotanimation(spotpoint6110);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded());
  </action>

</krpano>

